/minions = [COMCAM:[bonn-shutter:SHUTTER,comcam-daq-monitor:DAQ_MONITOR,comcam-fp:FOCAL_PLANE,comcam-ih:IMAGE_HANDLER,comcam-mpm:MPM,comcam-quadbox:QUADBOX,comcam-rebpower:POWER,comcam-vacuum:VACUUM,mcm-comcam:MCM,ocs-bridge-comcam:OCSBRIDGE],INFRASTRUCTURE:[cluster-monitor:CLUSTER_MONITOR,comcam-mmm:MMM,localdb:LOCALBD,rest-server:REST_SERVER],PATHFINDER:[pathfinder:VACUUM,pathfinder-quadbox:QUADBOX,pathfinder-refrig:REFRIG]]
comcam/comcamEmailNotification/comcamPublicMailAction/emailList = [turri@slac.stanford.edu,homer@SLAC.Stanford.EDU,gmorris@slac.stanford.edu,tonyj@slac.stanford.edu,margaux@SLAC.Stanford.EDU,reil@SLAC.Stanford.EDU,BStalder@lsst.org,MReuter@lsst.org]
comcam/comcamEmailNotification/comcamPublicMailAction/enabled = true
comcam/comcamEmailNotification/comcamPublicMailAction/filePath = _null_
comcam/comcamEmailNotification/comcamPublicMailAction/fromEmail = comcam@lsst.org
comcam/comcamEmailNotification/comcamPublicMailAction/replyToEmail = BStalder@lsst.org
comcam/comcamEmailNotification/comcamPublicMailAction/smtpHost = mail.lsst.org
comcam/comcamEmailNotification/enabled = true
comcam/group = COMCAM
comcam/isEnabled = true
pathfinder/pathfinderEmailNotification/pathfinderPublicMailAction/emailList = [turri@slac.stanford.edu,homer@SLAC.Stanford.EDU,tonyj@slac.stanford.edu,reil@SLAC.Stanford.EDU]
pathfinder/pathfinderEmailNotification/pathfinderPublicMailAction/enabled = true
pathfinder/pathfinderEmailNotification/pathfinderPublicMailAction/filePath = _null_
pathfinder/pathfinderEmailNotification/pathfinderPublicMailAction/fromEmail = comcam@lsst.org
pathfinder/pathfinderEmailNotification/pathfinderPublicMailAction/replyToEmail = BStalder@lsst.org
pathfinder/pathfinderEmailNotification/pathfinderPublicMailAction/smtpHost = mail.lsst.org
pathfinder/pathfinderEmailNotification/enabled = true
pathfinder/group = PATHFINDER
pathfinder/isEnabled = true
infrastructure/group = INFRASTRUCTURE
infrastructure/infrastructureEmailNotification/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/maxAccumulation = PT0S
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/origin = 
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/defaultEmailStrategy/sendFirstEmail = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/emailList = [turri@slac.stanford.edu,homer@slac.stanford.edu]
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/enabled = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/filePath = _null_
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/fromEmail = comcam@lsst.org
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/maxAccumulation = PT0S
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/origin = 
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/localDbEmailStrategy/sendFirstEmail = true
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/replyToEmail = BStalder@lsst.org
infrastructure/infrastructureEmailNotification/infrastructurePublicMailAction/smtpHost = mail.lsst.org
infrastructure/isEnabled = true

